[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsRedirectAlternativeMethodsPaymentInitializeOptions

# Interface: WithBigCommercePaymentsRedirectAlternativeMethodsPaymentInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_apms](WithBigCommercePaymentsRedirectAlternativeMethodsPaymentInitializeOptions.md#bigcommerce_payments_apms)

## Properties

### bigcommerce\_payments\_apms

• `Optional` **bigcommerce\_payments\_apms**: [`BigCommercePaymentsRedirectAlternativeMethodsPaymentInitializeOptions`](BigCommercePaymentsRedirectAlternativeMethodsPaymentInitializeOptions.md)
